Bug 13843 - Errors in Cards database (/usr/lib/X11/Cards)
Errors in Cards database (/usr/lib/X11/Cards)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.1
i386 Linux
high Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-12 20:35 EDT by John Cagle
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-21 16:35:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Cagle 2000-07-12 20:35:42 EDT
xf86config will generate errors after reading the Card database (/usr/lib/X11/Cards).  Here's a patch to fix it:

--- /usr/lib/X11/Cards.orig	Wed Jul 12 07:05:27 2000
+++ Cards.new	Wed Jul 12 07:10:57 2000
@@ -339,13 +339,13 @@
 NAME PixelView Combo TV Pro (Prolink)
 CHIPSET CL-GD5480, 4MB
 SERVER SVGA
-COMMENT on card TV Tuner
+LINE	# on card TV Tuner
 NOCLOCKPROBE
 
 NAME PixelView Combo TV 3D AGP (Prolink)
 CHIPSET CL-GD5465, 4MB
 SERVER SVGA
-COMMENT on card TV+FM Tuner
+LINE	# on card TV+FM Tuner
 NOCLOCKPROBE
 
 NAME Creative Labs Graphics Blaster Eclipse (OEM Model CT6510)
@@ -1535,16 +1535,16 @@
 NAME Interay PMC Viper
 SEE ET6000 (generic)
 
-2-the-Max MAXColor 6000
+NAME 2-the-Max MAXColor 6000
 SEE ET6000 (generic)
 
-Gainward Challenger EV
+NAME Gainward Challenger EV
 SEE ET6000 (generic)
 
-MachSpeed VGA ET6000
+NAME MachSpeed VGA ET6000
 SEE ET6000 (generic)
 
-KouTech KeyVision 128 EV
+NAME KouTech KeyVision 128 EV
 SEE ET6000 (generic)
 
 NAME Jaton Video-58P
Comment 1 Glen Foster 2000-07-18 16:25:17 EDT
This defect is considered MUST-FIX for Winston Beta-5
Comment 2 Glen Foster 2000-07-21 16:35:16 EDT
This defect has been re-classified as MUST-FIX for Winston Gold-release
Comment 3 Trond Eivind Glomsrxd 2000-07-21 18:28:21 EDT
Fixed in CVS
Comment 4 John Cagle 2000-07-24 18:04:11 EDT
Not fixed in beta4.  Will retest with beta5.

Note You need to log in before you can comment on or make changes to this bug.